Bug 976625 - [Tracker] [Docs] - RFE: live snapshot with cpu/memory/disk status
[Tracker] [Docs] - RFE: live snapshot with cpu/memory/disk status
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
All Linux
medium Severity medium
: ---
: 3.3.0
Assigned To: Tim Hildred
ecs-bugs
http://www.ovirt.org/Features/RAM_Sna...
virt
: FutureFeature
Depends On: 960931 970559
Blocks: 978140 978143
  Show dependency treegraph
 
Reported: 2013-06-21 00:14 EDT by Andrew Burden
Modified: 2015-09-22 09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 960931
: 978140 978143 (view as bug list)
Environment:
Last Closed: 2013-09-26 22:00:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 14053 None None None Never
oVirt gerrit 14167 None None None Never
oVirt gerrit 14201 None None None Never
oVirt gerrit 14290 None None None Never
oVirt gerrit 15072 None None None Never
oVirt gerrit 15608 None None None Never
oVirt gerrit 15678 None None None Never
oVirt gerrit 15679 None None None Never
oVirt gerrit 15681 None None None Never
oVirt gerrit 15682 None None None Never
oVirt gerrit 15683 None None None Never
oVirt gerrit 15684 None None None Never
oVirt gerrit 15685 None None None Never
oVirt gerrit 15686 None None None Never
oVirt gerrit 15687 None None None Never
oVirt gerrit 56810 None None None Never

  None (edit)
Comment 1 Tim Hildred 2013-06-26 00:21:15 EDT
I've narrowed the scope of this to 

- Technical Reference Guide
- Administration Guide
Comment 2 Tim Hildred 2013-09-26 22:00:55 EDT
This feature only impacts the Technical Reference Guide, as that is where the snapshots mechanism is thoroughly described. As such, the tracker is no longer necessary. 

I'll close it, and continue working on the Technical Reference Guide clone of this bug (BZ#978143)

Note You need to log in before you can comment on or make changes to this bug.